 .u-section-1 {
  filter: none;
  background-image: url("https://www.newflexarchery.com/nice1/images/i-nock-general-2000.jpg"), url("https://www.newflexarchery.com/nice1/images/WEB-INOCKPINNOCK-2.jpg");
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 435px;
}

.u-section-1 .u-text-1 {
  font-family: HelveticaNeueLTStd93BlackExtendedOblique;
  text-shadow: 4px 4px 14px rgba(0,0,0,0.4);
  font-size: 1.5rem;
  margin: 296px 101px 0 auto;
}

.u-section-1 .u-image-1 {
  width: 397px;
  height: 74px;
  margin: 7px 0 26px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 318px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 187px;
    margin-right: 113px;
  }

  .u-section-1 .u-image-1 {
    width: 366px;
    height: 59px;
    margin-top: 9px;
    margin-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 249px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.27778rem;
    margin-top: 150px;
    margin-right: 0;
    margin-left: 578px;
  }

  .u-section-1 .u-image-1 {
    width: 257px;
    height: 42px;
    margin-top: 0;
    margin-bottom: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 205px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.888889rem;
    margin-top: 114px;
    margin-left: 458px;
  }

  .u-section-1 .u-image-1 {
    width: 145px;
    height: 45px;
    margin-bottom: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 50px;
    margin-right: -50px;
    margin-left: 315px;
  }

  .u-section-1 .u-image-1 {
    width: 137px;
    height: 31px;
    margin-top: 5px;
    margin-right: -50px;
    margin-bottom: 60px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 489px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  margin: 35px 0 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.6;
  font-size: 1.125rem;
  font-weight: 400;
  font-family: "Source Sans 3";
  margin: 18px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 227px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 38px;
    margin-left: 14px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-bottom: 26px;
    margin-left: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 306px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 16px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 9px;
    margin-left: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 25px;
    margin-left: 11px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 17px;
    margin-bottom: 26px;
    margin-left: 11px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 954px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.888889rem;
    margin-bottom: 25px;
  }
} .u-section-3 {
  filter: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 240px;
}

.u-section-3 .u-image-1 {
  width: 119px;
  height: 229px;
  margin: 0 auto 0 288px;
}

.u-section-3 .u-text-1 {
  margin: -191px auto 0 449px;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 11px 50px 60px 449px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-1 {
    margin-top: 11px;
    margin-left: 197px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -186px;
    margin-left: 351px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    font-size: 1rem;
    margin: 34px 53px 34px 351px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-image-1 {
    margin-top: 3px;
    margin-left: 65px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -215px;
    margin-left: 204px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
    margin: 20px 0 20px 204px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    margin-top: 0;
    margin-left: 14px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -203px;
    margin-left: 133px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    margin: 14px 20px 41px 133px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 394px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 41px;
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: -261px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.888889rem;
    margin: 229px 0 9px;
  }
} .u-section-4 {
  filter: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 842px;
}

.u-section-4 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 36px;
}

.u-section-4 .u-repeater-1 {
  --gap: 0px;
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 787px;
}

.u-section-4 .u-list-item-1 {
  filter: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 9px 26px;
}

.u-section-4 .u-text-1 {
  font-family: HelveticaNeueLTStd93BlackExtendedOblique;
  font-size: 1.875rem;
  margin: 21px 25px 0 41px;
}

.u-section-4 .u-image-1 {
  filter: none;
  width: 168px;
  height: 227px;
  margin: 25px auto 0;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  font-size: 1.27778rem;
  margin: 25px 20px 0;
}

.u-section-4 .u-btn-1 {
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 1.27778rem;
  background-image: none;
  text-transform: none;
  margin: 75px auto 0;
  padding: 4px 38px 6px 37px;
}

.u-section-4 .u-btn-2 {
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 1.27778rem;
  background-image: none;
  text-transform: none;
  margin: 20px auto 0;
  padding: 4px 38px 6px 37px;
}

.u-section-4 .u-list-item-2 {
  filter: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 9px 26px;
}

.u-section-4 .u-text-3 {
  font-family: HelveticaNeueLTStd93BlackExtendedOblique;
  font-size: 1.875rem;
  margin: 21px 25px 0 41px;
}

.u-section-4 .u-image-2 {
  filter: none;
  width: 168px;
  height: 227px;
  margin: 25px auto 0;
}

.u-section-4 .u-text-4 {
  font-weight: 400;
  font-size: 1.27778rem;
  margin: 25px 20px 0;
}

.u-section-4 .u-btn-3 {
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 1.27778rem;
  background-image: none;
  text-transform: none;
  margin: 75px auto 0;
  padding: 4px 38px 6px 37px;
}

.u-section-4 .u-btn-4 {
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 1.27778rem;
  background-image: none;
  text-transform: none;
  margin: 20px auto 0;
  padding: 4px 38px 6px 37px;
}

.u-section-4 .u-list-item-3 {
  filter: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 9px 26px;
}

.u-section-4 .u-text-5 {
  font-family: HelveticaNeueLTStd93BlackExtendedOblique;
  font-size: 1.875rem;
  margin: 21px 25px 0 41px;
}

.u-section-4 .u-image-3 {
  filter: none;
  width: 168px;
  height: 227px;
  margin: 25px auto 0;
}

.u-section-4 .u-text-6 {
  font-weight: 400;
  font-size: 1.27778rem;
  margin: 25px 20px 0;
}

.u-section-4 .u-btn-5 {
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 1.27778rem;
  background-image: none;
  text-transform: none;
  margin: 75px auto 0;
  padding: 4px 38px 6px 37px;
}

.u-section-4 .u-btn-6 {
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 1.27778rem;
  background-image: none;
  text-transform: none;
  margin: 20px auto 0;
  padding: 4px 38px 6px 37px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 779px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 14px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    min-height: 735px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 7px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 16px;
    margin-left: 20px;
  }

  .u-section-4 .u-image-1 {
    inset: auto;
    margin-top: 32px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 32px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 17px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 7px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-right: 16px;
    margin-left: 20px;
  }

  .u-section-4 .u-image-2 {
    inset: auto;
    margin-top: 32px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 32px;
  }

  .u-section-4 .u-btn-4 {
    margin-top: 17px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 7px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 0;
    margin-right: 16px;
    margin-left: 20px;
  }

  .u-section-4 .u-image-3 {
    inset: auto;
    margin-top: 32px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-5 {
    margin-top: 32px;
  }

  .u-section-4 .u-btn-6 {
    margin-top: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    --gap: 11px;
    grid-auto-columns: calc(50% - 5.5px);
    grid-template-columns: repeat(2, calc(50% - 5.5px));
    min-height: 1471px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 21px;
    margin-right: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2234px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 36px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
    min-height: 2182px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 3px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.27778rem;
    width: 361px;
    margin-top: 22px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-image-1 {
    margin-top: 22px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 35px;
    margin-right: 35px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 10px;
    padding-bottom: 3px;
  }

  .u-section-4 .u-text-3 {
    font-size: 2.27778rem;
    width: 361px;
    margin-top: 22px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-image-2 {
    margin-top: 22px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 35px;
    margin-right: 35px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 10px;
    padding-bottom: 3px;
  }

  .u-section-4 .u-text-5 {
    font-size: 2.27778rem;
    width: 361px;
    margin-top: 22px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-image-3 {
    margin-top: 22px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 35px;
    margin-right: 35px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: 322px;
    font-size: 1.822224rem;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    font-size: 1.11111rem;
  }

  .u-section-4 .u-btn-2 {
    font-size: 1.11111rem;
  }

  .u-section-4 .u-text-3 {
    width: 322px;
    font-size: 1.822224rem;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-3 {
    font-size: 1.11111rem;
  }

  .u-section-4 .u-btn-4 {
    font-size: 1.11111rem;
  }

  .u-section-4 .u-text-5 {
    width: 322px;
    font-size: 1.822224rem;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-5 {
    font-size: 1.11111rem;
  }

  .u-section-4 .u-btn-6 {
    font-size: 1.11111rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 134px;
}

.u-section-5 .u-list-1 {
  margin-top: 8px;
  margin-bottom: 8px;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(20% - 15.2px);
  grid-template-columns: repeat(5, calc(20% - 15.2px));
  min-height: 118px;
  --gap: 19px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px 30px 7px;
}

.u-section-5 .u-icon-1 {
  height: 20px;
  width: 20px;
  margin: 0 auto;
  padding: 0;
}

.u-section-5 .u-text-1 {
  font-size: 1.11111rem;
  filter: none;
  margin: 9px -15px 0;
}

.u-section-5 .u-list-item-2 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px 30px 7px;
}

.u-section-5 .u-icon-2 {
  height: 20px;
  width: 20px;
  margin: 0 auto;
  padding: 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.11111rem;
  filter: none;
  font-weight: 500;
  margin: 9px -15px 0;
}

.u-section-5 .u-list-item-3 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px 30px 7px;
}

.u-section-5 .u-icon-3 {
  height: 20px;
  width: 20px;
  margin: 0 auto;
  padding: 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.11111rem;
  filter: none;
  font-weight: 500;
  margin: 9px -15px 0;
}

.u-section-5 .u-list-item-4 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-4 {
  padding: 10px 30px 7px;
}

.u-section-5 .u-icon-4 {
  height: 20px;
  width: 20px;
  margin: 0 auto;
  padding: 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.11111rem;
  filter: none;
  font-weight: 500;
  margin: 9px -15px 0;
}

.u-section-5 .u-icon-5 {
  height: 20px;
  width: 20px;
  margin: 0 auto;
  padding: 0;
}

.u-section-5 .u-list-item-5 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-5 {
  padding: 10px 30px 7px;
}

.u-section-5 .u-icon-6 {
  height: 20px;
  width: 20px;
  margin: 0 auto;
  padding: 0;
}

.u-section-5 .u-text-5 {
  font-size: 1.11111rem;
  filter: none;
  font-weight: 500;
  margin: 9px -15px 0;
}

.u-section-5 .u-icon-7 {
  height: 20px;
  width: 20px;
  margin: 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    min-height: 106px;
    grid-gap: 19px;
  }

  .u-section-5 .u-list-item-1 {
    --radius: 30px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: -25px;
    margin-right: -25px;
  }

  .u-section-5 .u-list-item-2 {
    --radius: 30px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: -25px;
    margin-right: -25px;
  }

  .u-section-5 .u-list-item-3 {
    --radius: 30px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-left: -25px;
    margin-right: -25px;
  }

  .u-section-5 .u-list-item-4 {
    --radius: 30px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-left: -25px;
    margin-right: -25px;
  }

  .u-section-5 .u-list-item-5 {
    --radius: 30px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-left: -25px;
    margin-right: -25px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 238px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 1px;
    margin-bottom: 10px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 0.666667px);
    grid-template-columns: repeat(3, calc(33.3333% - 0.666667px));
    min-height: 236px;
    --gap: 1px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 4px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 4px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 0;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9.50003px);
    grid-template-columns: repeat(2, calc(50% - 9.50003px));
    min-height: 312px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 570px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 3px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 534px;
  }
}
/* page-custom-fonts */
@font-face {
  font-family: 'HelveticaNeueLTStd93BlackExtendedOblique';
  font-style: normal;
  font-weight: 400;
  src: url(https://www.newflexarchery.com/nice1/fonts/HelveticaNeueLTStd93BlackExtendedOblique.otf);
}